Struts 2.5 JSF Plugin Removed (Not Supported)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Struts 2.5 JSF Plugin Removed (Not Supported)

fanggdev@gmail.com
Hi,

Anyone can help on how to resolve the problem below.

Was trying to upgrade from Struts 2.3.37 to Struts 2.5.20. However, was noted that struts2-jsf-plugin.jar was removed from Struts 2.5 lib.

The error show "Parent package is not defined jsf-default" when I loaded the Struts2.5.20 core jar into my projec,

My project is using this plugin for displaying schedule chart in Apache Tomcat 7.0.94. Project is running on Java 7 (1.7.0_55). Any idea, if I could place the struts2-jsf-plugin.jar from Struts2.3.37 and run it together with Struts 2.5.20, if not are there any alternative to resolve the jsf-plugin problem I have?

Thanks in advance.

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]